Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2092955 - tio-1.38 is available
Summary: tio-1.38 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2078626
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-02 15:33 UTC by Upstream Release Monitoring
Modified: 2022-06-14 02:08 UTC (History)
1 user (show)

Fixed In Version: tio-1.38-1.fc35 tio-1.38-1.el7 tio-1.38-1.fc36 tio-1.38-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-13 00:44:10 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-06-02 15:33:11 UTC
Releases retrieved: 1.38
Upstream release that is considered latest: 1.38
Current version/release in rawhide: 1.37-1.fc37
URL: https://tio.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20587/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tio

Comment 1 Fedora Update System 2022-06-04 10:46:45 UTC
FEDORA-2022-21b91c8fc6 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-21b91c8fc6

Comment 2 Fedora Update System 2022-06-04 10:46:45 UTC
FEDORA-EPEL-2022-419a953a1a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-419a953a1a

Comment 3 Fedora Update System 2022-06-04 10:46:46 UTC
FEDORA-2022-b5d3eb9f8b has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b5d3eb9f8b

Comment 4 Fedora Update System 2022-06-04 10:46:47 UTC
FEDORA-EPEL-2022-a9dcbb8f45 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a9dcbb8f45

Comment 5 Fedora Update System 2022-06-04 10:46:48 UTC
FEDORA-2022-5abec4d30b has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5abec4d30b

Comment 6 Fedora Update System 2022-06-05 02:13:21 UTC
FEDORA-2022-21b91c8fc6 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-21b91c8fc6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-21b91c8fc6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-06-05 02:20:05 UTC
FEDORA-2022-5abec4d30b has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-5abec4d30b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5abec4d30b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-06-05 02:22:55 UTC
FEDORA-EPEL-2022-a9dcbb8f45 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a9dcbb8f45

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-06-06 00:31:06 UTC
FEDORA-EPEL-2022-419a953a1a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-419a953a1a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-06-06 01:10:24 UTC
FEDORA-2022-b5d3eb9f8b has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-b5d3eb9f8b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b5d3eb9f8b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-06-13 00:44:10 UTC
FEDORA-2022-5abec4d30b has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-06-13 00:51:39 UTC
FEDORA-EPEL-2022-a9dcbb8f45 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-06-14 01:38:31 UTC
FEDORA-2022-b5d3eb9f8b has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-06-14 02:08:03 UTC
FEDORA-EPEL-2022-419a953a1a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.